{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"系统形式",
			"infoPointCode":"SysType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"一级"
				},
				{
					"code":"2",
					"name":"二级"
				},
				{
					"code":"3",
					"name":"三级"
				},
				{
					"code":"4",
					"name":"多级"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"使用几级管网",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"管网形式",
			"infoPointCode":"PipeNetType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"环状管网"
				},
				{
					"code":"2",
					"name":"枝状管网"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"气源类型",
			"infoPointCode":"GasType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"液化石油气"
				},
				{
					"code":"2",
					"name":"天然气"
				},
				{
					"code":"3",
					"name":"煤气"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"入户方式",
			"infoPointCode":"UserConnectType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"水平式"
				},
				{
					"code":"2",
					"name":"垂直式"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"用户类型",
			"infoPointCode":"UserType",
			"unit":"",
			"dataType":"Num",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"居民用户"
				},
				{
					"code":"2",
					"name":"公共建筑"
				},
				{
					"code":"3",
					"name":"工业企业"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"设计供燃气量",
			"infoPointCode":"DesignSupplyGasFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"设计供燃气户数",
			"infoPointCode":"DesignSupplyGasUserNum",
			"unit":"户",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"设计最不利末端燃气出口压力",
			"infoPointCode":"RatedWorstTerminalOutPress",
			"unit":"Pa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制策略",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0.停止 1.运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1.本地手动 2.本地自动 3.远程手动 4.远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"瞬时用气量",
			"infoPointCode":"GasConsumFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"瞬时用气户数",
			"infoPointCode":"UserNum",
			"unit":"户",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"最不利末端燃气出口压力",
			"infoPointCode":"WorstTerminalOutPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计用气量",
			"infoPointCode":"AccGasConsumVolume",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}